---
layout: post
title: "Andrew Sobel and Jerold Panas - Power Relationships"
description: "Power Relationships (2013) takes a thorough look at the kind of transformative relationships that can come to define a career. These are the professional partnerships that enrich people’s lives and drive them to heights that may not have otherwise been possible. The authors show us how to establish, nurture and reap the rewards of power relationships. With this knowledge, you’ll attract more clients and sustain these connections for a lifetime of rewarding work."
image: https://images.blinkist.com/images/books/5cc44bb86cee070008220f7d/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cc44bcc6cee070008a15634" data-chapterno="0">
  <h1>
   What’s in it for me? Learn how the most powerful and career-defining relationships are made.
  </h1>
  <div class="chapter__content">
   <p>
    You may have heard people say that in business, it’s not
    <em>
     what
    </em>
    you know, but
    <em>
     who
    </em>
    you know that counts. But when you really think about it, relationships are a meaningful part of both our professional and personal lives. The people we meet, befriend, collaborate with and fall in love with all play a huge part in shaping our futures.
   </p>
   <p>
    Of course, there are good relationships and bad relationships, but then there are
    <em>
     power relationships
    </em>
    . These are the ones that support us through difficult times, nurture our talents and propel us to accomplish amazing things. In short, they’re the sort of relationships that can make our dreams come true. But they’re also rewarding in that they require us to give, support and help the other person grow as well.
   </p>
   <p>
    According to the authors, there are 26 laws on how these most rewarding of relationships work. The blinks that follow are based on all of these laws and will show you how to form the kind of partnerships that can help define a career and a life.
   </p>
   <p>
    In these blinks you’ll find:
   </p>
   <ul>
    <li>
     which power relationship was at the heart of the TV show
     <em>
      Judge Judy
     </em>
     ;
    </li>
    <li>
     how knowing the right question can be better than knowing the right answer; and
    </li>
    <li>
     why it’s never too early to start treating someone like a valued client.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44bde6cee070008220f7e" data-chapterno="1">
  <h1>
   Power relationships come from great conversations and being unafraid to ask.
  </h1>
  <div class="chapter__content">
   <p>
    If you’ve ever watched an awards show, you may have thought about who you would thank if you were up at the podium accepting an award for your work. The average successful person will say they’ve had around twelve to fifteen vital relationships in their careers. We can call these
    <em>
     power relationships
    </em>
    .
   </p>
   <p>
    So how do you form them? Well, you can start by making sure you have great conversations.
   </p>
   <p>
    Bill Jenkins has come to learn the power of great conversation. In his career as a financial advisor, he was used to giving clients PowerPoint presentations. But then one day, Jenkins was approached by an assistant to one of his clients, and she told him that her boss actually enjoyed his informal talks with Jenkins more than anything else. She also told Jenkins that his competitors were getting pretty aggressive in trying to woo his client away, and it would probably be in Jenkins’s best interests to have fewer slides and more meaningful conversations.
   </p>
   <p>
    He took the advice and started having more conversations over lunch and coffee and, sure enough, he began to form a better idea of this client’s hopes and dreams than ever before. It not only led to him being in a better position to help his client – two years later, this client is one of the biggest revenue producers for Jenkins’s firm.
   </p>
   <p>
    This brings us to another important aspect of forming power relationships: never be afraid to ask a question.
   </p>
   <p>
    Years ago, one of the authors was helping to organize the annual Chamber of Commerce meeting in Alliance, Ohio. In an effort to raise the event’s profile, he came up with the idea of trying to book a legend of commerce, J.C. Penney, to be a guest speaker.
   </p>
   <p>
    At first, he asked the manager of the local JC Penney store to help connect him, but he refused. Determined, the author decided to call Mr. Penney directly, and just like that he was soon talking to the man, telling him how much he enjoyed reading his autobiography. He then explained how honored the town would be if he would speak at their meeting.
   </p>
   <p>
    Thanks to that initial heartfelt conversation, Mr. Penney not only accepted the offer but became his mentor and a lifelong friend.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44bef6cee070008a15635" data-chapterno="2">
  <h1>
   Build a small network of people you like and trust before you need it, including people dissimilar to you.
  </h1>
  <div class="chapter__content">
   <p>
    Some people like to make new friends every chance they get, while others are content with a small group of loyal friends. When building power relationships, you want to focus on quality over quantity.
   </p>
   <p>
    It’s always better to have a small network of committed people than hundreds of contacts.
   </p>
   <p>
    Think of your personal network as a group of twelve to fifteen apostles, with everyone dedicated to helping one another succeed and supporting one another’s projects. Good people to have in this network would be collaborators, donors, advisors and anyone who’s willing to go the extra mile to help you out.
   </p>
   <p>
    It’s also better to create this network now – before you find yourself wishing you had one.
   </p>
   <p>
    You never know, a strong relationship now could pay off big time later on down the road. This is exactly what happened to Petri Hawkins-Byrd, who worked for years as a courthouse bailiff in Brooklyn. During that time he nurtured a friendship with one of the judges, Judy Sheindlin. Fast forward to years later, Byrd found he had an amazing opportunity waiting for him in Los Angeles: as the bailiff for Sheindlin’s wildly popular TV show,
    <em>
     Judge Judy
    </em>
    .
   </p>
   <p>
    Now, this doesn’t mean that a person’s power or success should be the determining factor in whether you choose to connect with them. Instead of focusing on what position they happen to have now, you should concentrate on connecting with people you really like, and who share your interests and values.
   </p>
   <p>
    At any rate, it’s rare for people who find success later in life to bring a newcomer into their network. You’re much more likely to benefit from having started a power relationship with someone early on, prior to their success.
   </p>
   <p>
    Another tip for building a strong and useful network is to make sure it has people whose ideas and characteristics are different to yours.
   </p>
   <p>
    Think of the differences in the power duo of Steve Jobs and Steve Wozniak. While Jobs was a charismatic and brilliant salesman who could charm anyone, Wozniak was a technical wizard who was in his element around other engineers. They were quite different, but they wouldn’t have created the Apple technology empire without each other.
   </p>
   <p>
    By creating your own diverse network early on, you’ll be setting yourself up for personal growth as well as some amazing future possibilities that you could never have predicted.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44c026cee070008220f7f" data-chapterno="3">
  <h1>
   Strengthen your relationships by believing in people, and helping them accomplish their agendas.
  </h1>
  <div class="chapter__content">
   <p>
    When people think about the benefits of networking, it’s usually about what they can get out of it. But when it comes to power relationships, it's all about what you’re giving.
   </p>
   <p>
    This is why another rule of power relationships is to give people your confidence and unwavering belief.
   </p>
   <p>
    For the Pulitzer Prize-winning sportswriter, Walter Wellesley “Red” Smith, one of his most significant power relationships was with his homeroom grade school teacher, Miss Adelaide Breckenridge. From early on, Miss Breckenridge had an unwavering belief in Red’s writing ability, and encouraged him to keep working hard at developing his craft.
   </p>
   <p>
    Their relationship continued to grow during high school, when Miss Breckenridge would check in with him and ask about his work in English class. Even though Red lost touch with her after high school, he never forgot that early encouragement. And when he went on to win the Pulitzer Prize for his writing in 1976, Red heard from Miss Breckenridge once again: she sent him a note that said, “I told you so.”
   </p>
   <p>
    Power relationships are also strengthened by helping someone accomplish their agenda.
   </p>
   <p>
    Richard Major has 25 years of experience in providing clients with financial assistance, and he’s often ranked at the top of his firm in revenue earnings. When asked if there was a secret to his success, Richard took out a piece of paper containing a list of his top clients, along with a description of each client’s goal. He explained that it was his mission in life to make it possible for these people to accomplish their agendas.
   </p>
   <p>
    Along these lines comes another law of power relationships: acts of kindness and selflessness often create the most powerful bonds. Even small acts, like holding a door open or checking in with a colleague to see if they need help, can significantly strengthen a relationship.
   </p>
   <p>
    So, if you want to forge powerful relationships, think about how you can help the other person by offering support and learning about their goals, priorities and needs – both personally and professionally. Chances are, your generosity will come back around.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44c196cee070008a15636" data-chapterno="4">
  <h1>
   Serious relationships demand a strong foundation, integrity and empathy.
  </h1>
  <div class="chapter__content">
   <p>
    Everyone likes a good shortcut, but the fact of the matter is, there’s no such thing as a shortcut to power relationships. These kinds of bonds require a strong foundation, and can’t be rushed.
   </p>
   <p>
    For example, one day, a man by the name of Sal showed up at one of the authors’ offices. He started by saying that he loved their books, and then requested that they immediately start working together. But this isn’t how the author works.
   </p>
   <p>
    Like any other potential new client, Sal was sent a proposal as a way of laying the foundation for a business relationship. But apparently unhappy that he couldn’t take a shortcut, Sal never responded.
   </p>
   <p>
    You may find some exceptions to this rule, but generally speaking, power relationships require time and dedication on both sides in order to lay a solid foundation of mutual respect. Only then will you start to reap the benefits.
   </p>
   <p>
    Another rule for power relationships is
    <em>
     integrity
    </em>
    . This pertains to the core principles of honesty, consistency and reliability, which must remain uncompromised.
   </p>
   <p>
    When one of the authors was working on a project in San Diego, he was thrilled when the businessman C. Arnholt Smith donated $5 million in fundraising money. Shortly afterward, however, Smith was busted for fraud and one of the project leaders knew that they had to return the money immediately as a matter of integrity.
   </p>
   <p>
    The author admits that his first thought was to seek a possible loophole that would allow them to keep the money. But in the end, he knew that the organization’s integrity was more valuable, as it was important to keep everyone on the team feeling good about where their funds came from. They ultimately proved that they could get the job done without the dirty money.
   </p>
   <p>
    Another key ingredient to power relationships is
    <em>
     empathy
    </em>
    .
   </p>
   <p>
    To illustrate this rule, the authors relay an anecdote they heard from a CEO who’d brought in an outside investment banking firm to evaluate the company. For his part, the CEO had a dedicated team working around the clock to prepare the evaluation. But at one point, the bank’s boss entered the room, and without showing any respect or empathy for the team’s effort, he picked up an employee’s sandwich and began eating it!
   </p>
   <p>
    Eventually, that employee became the Chief Financial Officer, and he made sure they never worked with that bank again.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc44c196cee070008a15636" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     Each time you refuse to compromise your integrity, it gets stronger and more resilient.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44c2a6cee070008220f80" data-chapterno="5">
  <h1>
   Giving trust and changing environments can deepen relationships.
  </h1>
  <div class="chapter__content">
   <p>
    Once you’ve set the foundation for a power relationship, you can create an even deeper bond by establishing trust. And the thing about trust is that to earn it, you also have to give it.
   </p>
   <p>
    Without trust, relationships are doomed to fail from the beginning. For example, when a man at a New York City steakhouse went to pay his bill and realized he’d forgotten his wallet, he tried to explain this honest mistake to the owners, but they weren’t having it. He even offered to leave his iPhone behind while he ran to get his wallet, but instead, the owners had him arrested!
   </p>
   <p>
    Trust looks a lot different: Once, in a restaurant in Paris, one of the authors realized he’d forgotten his wallet in his hotel room. But rather than causing an embarrassing scene, the waiter contacted the hotel and had it all sorted out peacefully.
   </p>
   <p>
    No one benefits from a lack of trust. It makes the business look insulting and the client feel like a criminal. But when you do offer trust to your clients, you put yourself in a position where you can form lifelong relationships with loyal and appreciative customers.
   </p>
   <p>
    Another rule for power relationships is to prevent things from getting stale by regularly switching up the routine.
   </p>
   <p>
    We also see this in romantic relationships, as studies show how couples who regularly change their date night routines tend to feel more intimate and closely connected than couples who do the same thing every time.
   </p>
   <p>
    With that in mind, try making time together with your business partners and potential clients memorable. The next time you’re scheduling a meeting with a client, don’t just settle for the same old place. Instead, think of a new environment where you and your client can create a unique experience.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44c3b6cee070008a15637" data-chapterno="6">
  <h1>
   Focus on the right questions rather than having all the answers, and remember that awkward beginnings can be overcome.
  </h1>
  <div class="chapter__content">
   <p>
    As the saying goes, “You never get a second chance to make a first impression.” So naturally, meeting someone for the first time can be stressful.
   </p>
   <p>
    When you’re about to sit down for an interview, you’re probably hoping that you’ll present yourself in a good light and have the right answers. However, it can often look better to have the right
    <em>
     questions
    </em>
    .
   </p>
   <p>
    It’s also good to ask questions that show you’re interested in what the other person thinks. When a CEO was giving a Q&amp;A at a big industry conference, it wasn’t the questions about stats, figures and business decisions that interested him. What delighted the CEO was when he was asked more personal questions, like what he was most looking forward to in the years ahead. When one of the authors asked him this question, he not only became visibly energized in talking about an upcoming project, he thanked the author afterwards and told him to get in touch.
   </p>
   <p>
    If your meeting gets off to a rocky start, don’t panic. You can usually make a good impression by bringing up a shared interest, since having commonalities is always helpful in building strong relationships.
   </p>
   <p>
    The president of Yale University, A. Bartlett Giamatti, found himself in a tough spot when he was meeting with Fay Vincent, a wealthy alum from whom Giamatti was hoping to get a donation.
   </p>
   <p>
    When the meeting started, it was clear that Giamatti had done his homework and was well prepared, but this didn’t impress Vincent, who even said he had no interest in helping the Yale Law School. Giamatti came clean and admitted that he’d studied the file on Vincent, but then took a different route by mentioning that Vincent’s father actually went to Yale at the same time as Giamatti’s father, and maybe he’d like to make the donation in his father’s name?
   </p>
   <p>
    This bit of shared history got Vincent much more interested, and he became even more delighted when Giamatti got them talking about their mutual love for baseball. In fact, these shared interests laid the groundwork for a mutually beneficial friendship that would persist for years.
   </p>
   <p>
    So don’t dismiss a relationship if things get off to a rocky start. There’s always a chance that a bad first impression can lead to a life-changing relationship once you find that common connection that’s just waiting to be discovered.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44c4f6cee070008220f81" data-chapterno="7">
  <h1>
   Earn new clients by treating them like current clients, and keep clients by contributing to their profit and growth.
  </h1>
  <div class="chapter__content">
   <p>
    It’s highly competitive out there, so everyone is looking for new ways to gain an edge in keeping their current clients and gaining new ones.
   </p>
   <p>
    That’s why treating potential clients as though they’re already a valued part of your team is essential.
   </p>
   <p>
    Even if someone hasn’t officially signed on to be your client, that doesn’t mean you can’t start treating them as if they have. This includes meeting them for lunches, sharing ideas and inviting them to events where they can benefit from meeting other people in your network.
   </p>
   <p>
    These are all things that Mary Ellen Rodgers does as the corporate responsibility officer for the professional services company Deloitte. For one prospective client, Mary spent five years nurturing a relationship without ever once mentioning the benefits Deloitte could offer. This strategy, of treating everyone as though they're already a valued client, has proven to be so successful at bringing in new contracts that she single handedly tripled the company’s revenue. This is just one reason why she’s been ranked among America’s most influential women.
   </p>
   <p>
    As for your current clients, these relationships can be strengthened by aligning your efforts with their ambitions.
   </p>
   <p>
    When your clients can clearly see that your work is focused on helping them meet their specific plans for growth and profit, your relationship is sure to become more meaningful. Some businesses will boast to their clients that they’re using advanced technological methods to invest their money, but this doesn’t tell the client that their personal interests are being looked after. So rather than just treating all clients the same, explain how your efforts are centered around improving their specific business and getting them to where they want to be in the future.
   </p>
   <p>
    For example, Ellen is a partner at a large public accounting firm, and when she completes an audit for her clients, she always insists on sitting down with the CFO or SVP for at least two lunches every month. This is quite unusual for a standard audit, but it strengthens the relationship because it allows her to familiarize herself with the client’s priorities and goals. And when this happens, the client can see that Ellen is more interested in helping them grow than in ticking off another audit.
   </p>
   <p>
    One of Ellen’s talents is that she provides insight that clients can’t always see themselves, and that’s why she’s often hired to do additional work. This also shows that when you find ways to contribute to someone else’s growth, they’ll want you around forever!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44c616cee070008a15638" data-chapterno="8">
  <h1>
   Keep people curious in order to remain attractive, but remember to be vulnerable and enthusiastic.
  </h1>
  <div class="chapter__content">
   <p>
    If you’ve ever sought out dating advice, you may have been told that people find it alluring when you play it cool and maintain a certain amount of mystery.
   </p>
   <p>
    This can apply to power relationships as well, as one of the laws states: it’s always good to keep people curious and intrigued. And one way of doing this is to always give people the information they
    <em>
     need
    </em>
    to know, rather than telling them everything you know.
   </p>
   <p>
    For example, when one of the authors was meeting with a potential client who was thinking of becoming more customer-centric, he told the client that there were risks involved in choosing this new business model. He explained that if other departments were to lose power because of this shift, the executives of those departments could try to sabotage the venture.
   </p>
   <p>
    Since the client had not heard this from any other potential consultant, their curiosity was piqued and they were eager to hire him.
   </p>
   <p>
    Another attractive quality to have is
    <em>
     enthusiasm
    </em>
    .
   </p>
   <p>
    Mannie Jackson’s enthusiasm took him on an amazing journey. It got him through the discrimination he faced as being the University of Illinois’ first African American basketball player. Then it made him a popular star of the Harlem Globetrotters. It would later help him become the executive vice president of the Fortune 100 multinational company, Honeywell.
   </p>
   <p>
    Other times, however, call for another quality:
    <em>
     vulnerability
    </em>
    .
   </p>
   <p>
    During the campaign for the 1952 presidential election, Richard Nixon was running as vice president alongside the Republican presidential nominee, Dwight Eisenhower. Just before the election, reports came out revealing that Nixon may have used his campaign funds illegally.
   </p>
   <p>
    To weather this storm of bad press, Nixon knew he had to exercise vulnerability, which he did to great effect. What followed was his famous “Checkers speech,” in which he appeared on live TV and humbly asked that, if the people believed that he should remain the vice president, then please write letters to the Republican National Committee saying so.
   </p>
   <p>
    Nixon’s display of vulnerability led to an outpouring of public support and saved his political career – Eisenhower kept him on the ticket, and won the election in a landslide victory.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44c786cee070008220f82" data-chapterno="9">
  <h1>
   Remember to give truth, love and praise to show people that you value them, and to help them grow.
  </h1>
  <div class="chapter__content">
   <p>
    We all need a compliment every once in a while. In fact, letting people know you value them goes a long way in relationship building. That said, it won’t help at all if the praise is superficial or insincere.
   </p>
   <p>
    Building strong power relationships requires a balance of truth and love.
   </p>
   <p>
    When the Norwegian speed skater Johann Olav Koss was first coached, it was by a man who was cold, aggressive and extremely critical. This led to a subsequent coach who was eager to shower Koss with praise and positive reinforcement. Eventually, Koss found the right balance between these two coaching styles – the perfect mix of truth and love that would win him four Olympic gold medals.
   </p>
   <p>
    Criticism can be useful in helping someone grow in their work, but before you start dispensing your truthful advice, it’s best to first make sure you understand the context of the work in question.
   </p>
   <p>
    When it comes to giving praise and telling someone how much they mean to you, it’s best to deliver it early. If you sit on it for too long, who knows what could happen in the interim.
   </p>
   <p>
    One of the authors’ greatest influences was his father. Despite the fact that his father had to quit school early and therefore never fully learned to read or write, he was full of wisdom. He taught the author many important parables, such as the importance of keeping an open mind and heart.
   </p>
   <p>
    Sadly though, the author never found the time to tell his dad how much he meant to him before he passed away. He encourages others to not make the same mistake.
   </p>
   <p>
    Aside from the fact that giving praise and telling someone how much you value them is personally satisfying, it’s also wonderful at strengthening bonds. What often happens is a rewarding boomerang effect, as the person receiving the praise will be eager to pass on a compliment to you, thereby making it clear how strong the relationship really is.
   </p>
   <p>
    As you can tell, power relationships are a two-way street, with both people giving and receiving, forming a mutually beneficial relationship that can make each person stronger than they would have been otherwise.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc44c786cee070008220f82" data-chapterno="9">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Every act of generosity creates a ripple.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc44c8b6cee070008a15639" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Even though it takes time and effort, by engaging in practices such as good conversation and contributing to people’s goals and priorities, you can develop a small network of loyal relationships that will support you throughout your career. When you consciously bring qualities like honesty, praise, enthusiasm, trust and integrity to a relationship, you can expect to receive the same in return.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Create a list of those you want in your network.
    </strong>
   </p>
   <p>
    Instead of seeing someone skyrocket to success and wishing that some of their good fortune would come your way, it’s time to make your own network for future brilliance.
   </p>
   <p>
    This list should contain around a dozen talented people who are still on their way to reaching a peak in their careers. Along with their names, you should list their skills, aspirations and goals, and what you could do to help them.
   </p>
   <p>
    Can you connect them with someone who could help their career? Do you know an upcoming event that you could invite them to? Try to meet with these people at least twice a month to continue growing your power relationship, and discover the personal and professional benefits of these friendships!
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Laws of Human Nature
     </em>
    </strong>
    <strong>
     , by Robert Greene
    </strong>
   </p>
   <p>
    The dynamics behind power relationships reveal a lot about what makes our most valued relationships so important and rewarding. If you want to take things a step further, now is the perfect time to start taking a more scientific look at human emotions in order to better understand your partners, teammates and yourself. This is why we recommend the blinks to
    <em>
     The Laws of Human Nature
    </em>
    .
   </p>
   <p>
    One of the reasons relationships can be so tough is because we’re all prone to being irrational and selfish. But once you familiarize yourself with
    <em>
     The Laws of Human Nature
    </em>
    , you’ll not only know where these behaviors come from, but how you can use them to your advantage.
   </p>
  </div>
 </div>
</article>
